package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.Date;

public class ConferenciaFormularioFisico {
	private Integer terminal;
	private String caixa;
	private String serie;
	private String usuario;
	private Integer turno;
	private Date abertura;
	private Date fechamento;
	private Integer bilheteFisicoAbertura;
	private Integer bilheteFisicoFechamento;
	private Integer bilheteLogicoAbertura;
	private Integer bilheteLogicoFechamento;
	private String agencia;
	private String empresa;
	private Integer empresaId;
	private Integer puntoventaId;
	private Integer dif1;
	private Integer dif2;
	private Integer total;
	
	
	public Integer getTerminal() {
		return terminal;
	}
	public void setTerminal(Integer terminal) {
		this.terminal = terminal;
	}
	public String getCaixa() {
		return caixa;
	}
	public void setCaixa(String caixa) {
		this.caixa = caixa;
	}
	public String getSerie() {
		return serie;
	}
	public void setSerie(String serie) {
		this.serie = serie;
	}
	public String getUsuario() {
		return usuario;
	}
	public void setUsuario(String usuario) {
		this.usuario = usuario;
	}
	public Integer getTurno() {
		return turno;
	}
	public void setTurno(Integer turno) {
		this.turno = turno;
	}
	public Date getAbertura() {
		return abertura;
	}
	public void setAbertura(Date abertura) {
		this.abertura = abertura;
	}
	public Date getFechamento() {
		return fechamento;
	}
	public void setFechamento(Date fechamento) {
		this.fechamento = fechamento;
	}

	public Integer getBilheteFisicoAbertura() {
		return bilheteFisicoAbertura;
	}
	public void setBilheteFisicoAbertura(Integer bilheteFisicoAbertura) {
		this.bilheteFisicoAbertura = bilheteFisicoAbertura;
	}
	public Integer getBilheteFisicoFechamento() {
		return bilheteFisicoFechamento;
	}
	public void setBilheteFisicoFechamento(Integer bilheteFisicoFechamento) {
		this.bilheteFisicoFechamento = bilheteFisicoFechamento;
	}
	public Integer getBilheteLogicoAbertura() {
		return bilheteLogicoAbertura;
	}
	public void setBilheteLogicoAbertura(Integer bilheteLogicoAbertura) {
		this.bilheteLogicoAbertura = bilheteLogicoAbertura;
	}
	public Integer getBilheteLogicoFechamento() {
		return bilheteLogicoFechamento;
	}
	public void setBilheteLogicoFechamento(Integer bilheteLogicoFechamento) {
		this.bilheteLogicoFechamento = bilheteLogicoFechamento;
	}
	public String getAgencia() {
		return agencia;
	}
	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public Integer getEmpresaId() {
		return empresaId;
	}
	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}
	public Integer getPuntoventaId() {
		return puntoventaId;
	}
	public void setPuntoventaId(Integer puntoventaId) {
		this.puntoventaId = puntoventaId;
	}
	public Integer getDif1() {
		return dif1;
	}
	public void setDif1(Integer dif1) {
		this.dif1 = dif1;
	}
	public Integer getDif2() {
		return dif2;
	}
	public void setDif2(Integer dif2) {
		this.dif2 = dif2;
	}
	public Integer getTotal() {
		return total;
	}
	public void setTotal(Integer total) {
		this.total = total;
	}
	
}
